RubyGems Navigation menu

flounder 0.17.0

Flounder is the missing piece between the database and your Ruby code. It allows very simple access to database tables without going all the way to begin an object mapper.

Gemfile
          gem 'flounder', '~> 0.17.0'
  
  
  
  
  
  
  

install
          gem install flounder
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,685

For this version 115

Show all versions (45 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.17.0 - November 12, 2014 (27.5 KB)
  2. 0.16.2 - November 6, 2014 (27.5 KB)
  3. 0.16.1 - October 30, 2014 (27.5 KB)
  4. 0.16.0 - October 26, 2014 (27.5 KB)
  5. 0.15.1 - October 13, 2014 (26 KB)
Show all versions (45 total)